@charset "utf-8";

@import "reset.css";


/* state */
.blind{ visibility: hidden; overflow: hidden; position: absolute; top: 0; left: 0; width: 1px; height: 1px; font-size: 0; line-height: 0 }
.aln-ct { text-align: center !important; }
.aln-lt { text-align: left !important; }
.aln-rt { text-align: right !important; }
.vln-tp { vertical-align: top !important }
.vln-md { vertical-align: middle !important; }
.flt-lt { float: left !important }
.flt-rt { float: right !important }
.clear-b { clear: both; }
.clearfix{*zoom:1}
.clearfix:after{content:""; display:block; clear:both}



/* 마진 */
.mg-0{margin: 0 !important}
.mg-L0 {margin-left: 0px !important}
.mg-L5 {margin-left: 5px !important}
.mg-L10 {margin-left: 10px !important}
.mg-L15 {margin-left: 15px !important}
.mg-L20 {margin-left: 20px !important}
.mg-L25 {margin-left: 25px !important}
.mg-L30 {margin-left: 30px !important}
.mg-L35 {margin-left: 35px !important}
.mg-L40 {margin-left: 40px !important}
.mg-L45 {margin-left: 45px !important}
.mg-L50 {margin-left: 50px !important}
.mg-L55 {margin-left: 55px !important}
.mg-L60 {margin-left: 60px !important}
.mg-L65 {margin-left: 65px !important}
.mg-L70 {margin-left: 70px !important}
.mg-L75 {margin-left: 75px !important}
.mg-L80 {margin-left: 80px !important}
.mg-L85 {margin-left: 85px !important}
.mg-L90 {margin-left: 90px !important}
.mg-L95 {margin-left: 95px !important}
.mg-L100 {margin-left: 100px !important}
.mg-R0 {margin-right: 0px !important}
.mg-R5 {margin-right: 5px !important}
.mg-R10 {margin-right: 10px !important}
.mg-R15 {margin-right: 15px !important}
.mg-R20 {margin-right: 20px !important}
.mg-R25 {margin-right: 25px !important}
.mg-R30 {margin-right: 30px !important}
.mg-R35 {margin-right: 35px !important}
.mg-R40 {margin-right: 40px !important}
.mg-R45 {margin-right: 45px !important}
.mg-R50 {margin-right: 50px !important}
.mg-R55 {margin-right: 55px !important}
.mg-R60 {margin-right: 60px !important}
.mg-R65 {margin-right: 65px !important}
.mg-R70 {margin-right: 70px !important}
.mg-R75 {margin-right: 75px !important}
.mg-R80 {margin-right: 80px !important}
.mg-R85 {margin-right: 85px !important}
.mg-R90 {margin-right: 90px !important}
.mg-R95 {margin-right: 95px !important}
.mg-R100 {margin-right: 100px !important}
.mg-T0 {margin-top: 0px !important}
.mg-T5 {margin-top: 5px !important}
.mg-T10 {margin-top: 10px !important}
.mg-T15 {margin-top: 15px !important}
.mg-T20 {margin-top: 20px !important}
.mg-T25 {margin-top: 25px !important}
.mg-T30 {margin-top: 30px !important}
.mg-T35 {margin-top: 35px !important}
.mg-T40 {margin-top: 40px !important}
.mg-T45 {margin-top: 45px !important}
.mg-T50 {margin-top: 50px !important}
.mg-T55 {margin-top: 55px !important}
.mg-T60 {margin-top: 60px !important}
.mg-T65 {margin-top: 65px !important}
.mg-T70 {margin-top: 70px !important}
.mg-T75 {margin-top: 75px !important}
.mg-T80 {margin-top: 80px !important}
.mg-T85 {margin-top: 85px !important}
.mg-T90 {margin-top: 90px !important}
.mg-T95 {margin-top: 95px !important}
.mg-T100 {margin-top: 100px !important}
.mg-B0 {margin-bottom: 0px !important}
.mg-B5 {margin-bottom: 5px !important}
.mg-B10 {margin-bottom: 10px !important}
.mg-B15 {margin-bottom: 15px !important}
.mg-B20 {margin-bottom: 20px !important}
.mg-B25 {margin-bottom: 25px !important}
.mg-B30 {margin-bottom: 30px !important}
.mg-B35 {margin-bottom: 35px !important}
.mg-B40 {margin-bottom: 40px !important}
.mg-B45 {margin-bottom: 45px !important}
.mg-B50 {margin-bottom: 50px !important}
.mg-B55 {margin-bottom: 55px !important}
.mg-B60 {margin-bottom: 60px !important}
.mg-B65 {margin-bottom: 65px !important}
.mg-B70 {margin-bottom: 70px !important}
.mg-B75 {margin-bottom: 75px !important}
.mg-B80 {margin-bottom: 80px !important}
.mg-B85 {margin-bottom: 85px !important}
.mg-B90 {margin-bottom: 90px !important}
.mg-B95 {margin-bottom: 95px !important}
.mg-B100 {margin-bottom: 100px !important}


/* 패딩 */
.pd-0{padding: 0 !important}
.pd-L0 {padding-left: 0px !important}
.pd-L5 {padding-left: 5px !important}
.pd-L10 {padding-left: 10px !important}
.pd-L15 {padding-left: 15px !important}
.pd-L20 {padding-left: 20px !important}
.pd-L25 {padding-left: 25px !important}
.pd-L30 {padding-left: 30px !important}
.pd-L35 {padding-left: 35px !important}
.pd-L40 {padding-left: 40px !important}
.pd-L45 {padding-left: 45px !important}
.pd-L50 {padding-left: 50px !important}
.pd-L55 {padding-left: 55px !important}
.pd-L60 {padding-left: 60px !important}
.pd-L65 {padding-left: 65px !important}
.pd-L70 {padding-left: 70px !important}
.pd-L75 {padding-left: 75px !important}
.pd-L80 {padding-left: 80px !important}
.pd-L85 {padding-left: 85px !important}
.pd-L90 {padding-left: 90px !important}
.pd-L95 {padding-left: 95px !important}
.pd-L100 {padding-left: 100px !important}
.pd-R0 {padding-right: 0px !important}
.pd-R5 {padding-right: 5px !important}
.pd-R10 {padding-right: 10px !important}
.pd-R15 {padding-right: 15px !important}
.pd-R20 {padding-right: 20px !important}
.pd-R25 {padding-right: 25px !important}
.pd-R30 {padding-right: 30px !important}
.pd-R35 {padding-right: 35px !important}
.pd-R40 {padding-right: 40px !important}
.pd-R45 {padding-right: 45px !important}
.pd-R50 {padding-right: 50px !important}
.pd-R55 {padding-right: 55px !important}
.pd-R60 {padding-right: 60px !important}
.pd-R65 {padding-right: 65px !important}
.pd-R70 {padding-right: 70px !important}
.pd-R75 {padding-right: 75px !important}
.pd-R80 {padding-right: 80px !important}
.pd-R85 {padding-right: 85px !important}
.pd-R90 {padding-right: 90px !important}
.pd-R95 {padding-right: 95px !important}
.pd-R100 {padding-right: 100px !important}
.pd-T0 {padding-top: 0px !important}
.pd-T5 {padding-top: 5px !important}
.pd-T10 {padding-top: 10px !important}
.pd-T15 {padding-top: 15px !important}
.pd-T20 {padding-top: 20px !important}
.pd-T25 {padding-top: 25px !important}
.pd-T30 {padding-top: 30px !important}
.pd-T35 {padding-top: 35px !important}
.pd-T40 {padding-top: 40px !important}
.pd-T45 {padding-top: 45px !important}
.pd-T50 {padding-top: 50px !important}
.pd-T55 {padding-top: 55px !important}
.pd-T60 {padding-top: 60px !important}
.pd-T65 {padding-top: 65px !important}
.pd-T70 {padding-top: 70px !important}
.pd-T75 {padding-top: 75px !important}
.pd-T80 {padding-top: 80px !important}
.pd-T85 {padding-top: 85px !important}
.pd-T90 {padding-top: 90px !important}
.pd-T95 {padding-top: 95px !important}
.pd-T100 {padding-top: 100px !important}
.pd-B0 {padding-bottom: 0px !important}
.pd-B5 {padding-bottom: 5px !important}
.pd-B10 {padding-bottom: 10px !important}
.pd-B15 {padding-bottom: 15px !important}
.pd-B20 {padding-bottom: 20px !important}
.pd-B25 {padding-bottom: 25px !important}
.pd-B30 {padding-bottom: 30px !important}
.pd-B35 {padding-bottom: 35px !important}
.pd-B40 {padding-bottom: 40px !important}
.pd-B45 {padding-bottom: 45px !important}
.pd-B50 {padding-bottom: 50px !important}
.pd-B55 {padding-bottom: 55px !important}
.pd-B60 {padding-bottom: 60px !important}
.pd-B65 {padding-bottom: 65px !important}
.pd-B70 {padding-bottom: 70px !important}
.pd-B75 {padding-bottom: 75px !important}
.pd-B80 {padding-bottom: 80px !important}
.pd-B85 {padding-bottom: 85px !important}
.pd-B90 {padding-bottom: 90px !important}
.pd-B95 {padding-bottom: 95px !important}
.pd-B100 {padding-bottom: 100px !important}


/* 넓이 */
.w1 { width: 1% !important }
.w5 { width: 5% !important }
.w10 { width: 10% !important }
.w15 { width: 15% !important }
.w20 { width: 20% !important }
.w25 { width: 25% !important }
.w30 { width: 30% !important }
.w35 { width: 35% !important }
.w40 { width: 40% !important }
.w45 { width: 45% !important }
.w50 { width: 50% !important }
.w60 { width: 60% !important }
.w70 { width: 70% !important }
.w80 { width: 80% !important }
.w90 { width: 90% !important }
.w100 { width: 100% !important }
.w333 { width: 33.33% !important }
.w334 { width: 33.34% !important }

/* 폰트 스타일 */
.fs-11 { font-size: 11px !important; }
.fs-12 { font-size: 12px !important; }
.fs-13 { font-size: 13px !important }
.fs-14 { font-size: 14px !important }
.fs-16 { font-size: 16px !important }
.fs-18 { font-size: 18px !important }
.fs-20 { font-size: 20px !important }
.fs-22 { font-size: 22px !important }
.fs-24 { font-size: 24px !important }
.fs-25 { font-size: 25px !important }
.fs-30 { font-size: 30px !important }
.fs-36 { font-size: 36px !important }
.fs-60 { font-size: 60px !important }
.fc-blck { color: #000 !important }
.fc-red { color: #ee2f22 !important }
.fc-red2 { color: #fd3600 !important }
.fc-grey{color:#999 !important}
.fc-grey2{color:#646464 !important}
.fc-magenta { color: #dc0172 !important }
.fc-orange { color: #fe6600 !important }
.fc-blue{color:#245cc2 !important}
.fc-blue2{color:#285dff !important}
.fc-blue3{color:#00f0ff !important}
.fc-blue4{color:#2485c3 !important}
.fc-blue5{color:#84c1ff !important}
.fc-green{color:#00ca00 !important}
.fc-green2{color:#036a6c !important}
.fw-200 { font-weight: 200 !important }
.fw-300 { font-weight: 300 !important }
.fw-400 { font-weight: 400 !important }
.fw-600 { font-weight: 600 !important }
.fw-700 { font-weight: 700 !important }


/* bts restyle & common centent */
.btn{border-radius: 0}
.btn-default{border-color: #e9e7e7;}
.btn-default.active, .btn-default.focus, .btn-default:active, 
.btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default{border-color: #e9e7e7}
.btn .glyphicon{font-size: 85%; margin-right: 5%}
.btn .glyphicon.i_right{margin-left: 2%}

.ov_img{overflow: hidden}
.ov_img>img{-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;transition: all 0.3s;}
a:hover .ov_img>img,
.ov_img:hover>img{-ms-transform: scale(1.1) rotate(0.02deg); -o-transform: scale(1.1) rotate(0.02deg); -moz-transform: scale(1.1) rotate(0.02deg); -webkit-transform: scale(1.1) rotate(0.02deg);transform: scale(1.1) rotate(0.02deg);}

.tit_type1{font-size: 20px; color: #333333; font-weight: 700; text-align: left; position: relative; margin-bottom:22px; letter-spacing: -0.4px}
*+.tit_type1{margin-top: 70px}

.tit_type2{font-size: 20px; margin-bottom: 15px; color: #0e2edc; letter-spacing: -0.8px}
.tit_type2:before{content: "_"; margin-right: 5px}

.tit_type3{display: block; color: #000; margin-bottom: 20px; font-size: 24px; position: relative; padding-left: 1.1em}
.tit_type3:before{content: ""; position: absolute; left: 0; top: 0.35em; width: 16px; height: 16px; border: 4px solid #ee2f21}

.tit_type4{font-size: 18px; color: #000; font-weight: 500; margin-bottom: 10px; margin-top: 40px}
.tit_type5{font-size: 16px; color: #3F51B5; font-weight: 600; margin-bottom: 10px; margin-top: 15px}

.p1{font-size: 16px; color: #333; margin-bottom: 20px}

.tbl_type1{position: relative}
.tbl_type1:before{content: ""; width: 1px; height: 100%; background: #fff; position: absolute; left: 0; top: 0}
.tbl_type1>table{border-top: 1px solid #dadada;}
.tbl_type1>table th,
.tbl_type1>table td{padding: 18px 26px; font-size: 16px; color: #606060; border-bottom: 1px solid #dadada; border-left: 1px solid #dadada; vertical-align: middle}
.tbl_type1>table th{background: #f2f1f1; font-weight: 600; color: #3b4454;}
.tbl_type1>table>thead th{text-align: center}

.lst_type1{padding-left: 4px; margin-bottom: 20px}
.lst_type1>li{padding-left: 14px; position: relative; color: #000}
.lst_type1>li:before{content: ""; width:4px; height: 7px; background: url(/uea/images/bullet1.png) no-repeat 0 0; position: absolute; top: 6px; left: 0}
.lst_type1>li+li{margin-top: 10px}

.lst_type2{margin-bottom: 6px; margin-top: 6px}
.lst_type2>li{padding-left: 0.6em; position: relative; color: #000000}
.lst_type2>li:before{content: ""; width:3px; height: 3px; background: url(/uea/images/bullet2.png) no-repeat 0 0; position: absolute; top: 0.55em; left: 0}
.lst_type2>li+li{margin-top: 6px}

.pt_lst_type1>ul{margin-left: -10px}
.pt_lst_type1>ul:after{content: ""; display: block; clear: both}
.pt_lst_type1>ul>li{float: left; width: 33.33333%; padding-left: 10px; margin-bottom: 10px}
.pt_lst_type1>ul>li>a{display: block; width: 100%; border: 1px solid #d9d9d9; padding: 20px; padding-right: 140px}
.pt_lst_type1>ul>li>a:after{content: ""; display: block; clear: both}
.pt_lst_type1>ul>li>a:hover{border-color: #000}
.pt_lst_type1>ul>li>a .img{float: right; width:120px; margin-right: -120px}
.pt_lst_type1>ul>li>a .img .img_wrap{position: relative; height: 0; padding-bottom: 60%}
.pt_lst_type1>ul>li>a .img .img_wrap>img{position: absolute; left: 0; top: 0; width: 100%; height: 100%}
.pt_lst_type1>ul>li>a .info{vertical-align: top;}
.pt_lst_type1>ul>li>a .info .tit{font-size: 18px; font-weight: 500; color: #000; line-height: 1.2; display: block; min-height: 40px; margin-bottom: 10px}
.pt_lst_type1>ul>li>a .info .date{font-size: 13px; font-weight: 500; color: #bbb}

.pt_lst_type1.t_book>ul>li>a .img .img_wrap{position: relative; height: 0; padding-bottom: 130%}
.pt_lst_type1.t_book>ul>li>a .info .tit{min-height: 50px}
.pt_lst_type1.t_book>ul>li>a .info .book_info{font-size: 14px; color: #838383}
.pt_lst_type1.t_book>ul>li>a .info .book_info li{margin-bottom: 5px}

.tab_type1{}
.tab_type1>ul{padding-left: 1px; margin-top: -1px; border-bottom: 2px solid #ee2f21;}
.tab_type1>ul:after{content: ""; display: block; clear: both}
.tab_type1>ul>li{float: left}
.tab_type1>ul>li>a{display: block; text-align: center; border: 1px solid #d9d9d9; border-bottom-color: #ee2f21; padding: 20px 10px; margin-left: -1px; margin-bottom: -1px; font-size: 16px; color: #000; white-space: nowrap; position: relative}
.tab_type1>ul>li.active>a{border-color: #ee2f22; background: #ee2f22; color: #fff; z-index: 1}
.tab_type1.c6>ul>li{width: 16.66666%}
.tab_type1.c4>ul>li{width: 25%}

.box_type1{padding: 19px; border: 1px solid #e3e3e3; margin: 20px 0}
.box_type2{padding: 20px 30px; background: #f5f5f5;margin: 20px 0}

/* 이미지caption */
.img_cap{margin: 10px 0 20px; display: block; font-size: 14px; font-weight: 500}


.label{font-size: 80%;font-weight: 500;}
.label.label_c1{background-color: #86bf40}
.label.label_c2{background-color: #fdb711}
.label.label_c3{background-color: #67c6d9}

.icon_circle{width: 160px; height: 160px; text-align: center; background: #34b0e3; border-radius: 50%; position: relative; display: inline-block}
.icon_circle:after{content: ""; position: absolute; width: 100%; height: 100%; border: 15px solid #74ccef; border-radius: 50%; left: 0; top: 0}
.icon_circle>i{font-size: 60px; color: #fff; line-height: 160px}

/* pagination */
.pagination>li>a, .pagination>li>span{border-color: #e9e7e7; color:inherit; font-size: 16px;margin: 0 2px; padding: 8px; width: 40px}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{border-color:#e9e7e7; color:#000}
.pagination .btn_pager>a{background-position:  50% 50%; background-repeat: no-repeat; text-indent: -9999px}
.pagination .btn_pager.btn_start>a{background-image: url(/uea/images/bbs_prev_end.png)}
.pagination .btn_pager.btn_prev>a{background-image: url(/uea/images/bbs_prev.png)}
.pagination .btn_pager.btn_next>a{background-image: url(/uea/images/bbs_next.png)}
.pagination .btn_pager.btn_end>a{background-image: url(/uea/images/bbs_next_end.png)}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{background: #000; border-color: #000}

/* bbs */
.bbs_lst table{border-top: 2px solid #000}
.bbs_lst th,
.bbs_lst td{padding: 18px 10px; border-bottom: 1px solid #d9d9d9; text-align: center; font-size: 16px}
.bbs_lst th{color: #000; font-weight: 500;}

.bbs_count{color: #b2b2b2; margin-bottom: 20px}
.bbs_count>strong{color: #000000; font-weight: 500; margin-left: 10px}

.bbs_srch{padding: 15px; background: #f0f0f0; text-align: center}
.bbs_srch .totcnt {margin-right:5px; padding-left:10px; color:#000; font-weight: 500;letter-spacing: -1px;float:left;margin-top: 25px;}
.chk_btn .btn:before{content:"\e013";font-family: 'Glyphicons Halflings';font-style: normal; font-size: 12px; margin-right: 5px}
.chk_btn .btn.active{background:#000; border-color:#000; color: #fff;-webkit-box-shadow:none; box-shadow: none }


@media (max-width: 1199px) {	
	.cont_wrap{padding-left: 20px; padding-right: 20px;}	
}

@media (max-width: 991px) {
	.tab_type1.c6>ul>li{width: 33.333333%}
	.tab_type1.c4>ul>li{width: 50%}
	
	.pt_lst_type1>ul>li{width: 50%}
}

@media (max-width: 767px) {
	.tab_type1.c6>ul>li{width:50%}
	
	.pt_lst_type1>ul>li{width: 100%}
}

.gallery_title { font-weight: 500; font-size: 15px; margin-left:5px;}
.gallery_date{font-size: 13px; font-weight: 500; color: #bbb; position: relative; margin-top:4px; margin-bottom:15px; float:right;}

.thumbnail {display: block;padding: 4px;margin-bottom: 10px;line-height: 1.42857143;background-color: #ffffff;border: 1px solid #dddddd;border-radius: 0;
	-webkit-transition: border 0.2s ease-in-out;-o-transition: border 0.2s ease-in-out;transition: border 0.2s ease-in-out;height: 250px;overflow: hidden;
}
